<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_45" class="java.beans.XMLDecoder">
 <object class="java.util.HashMap">
  <void method="put">
   <string>mainTable/JViewport0/contentScrollPane/contentPanel/JPanel2/null.layeredPane/JXRootPane0/mainFrame</string>
   <object class="org.jdesktop.appframework.swingx.XProperties$XTableState">
    <array class="org.jdesktop.appframework.swingx.XProperties$ColumnState" length="12">
     <void index="0">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>17</int>
       <int>17</int>
       <int>0</int>
       <boolean>true</boolean>
       <int>0</int>
      </object>
     </void>
     <void index="1">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>494</int>
       <int>477</int>
       <int>1</int>
       <boolean>true</boolean>
       <int>1</int>
      </object>
     </void>
     <void index="2">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>66</int>
       <int>49</int>
       <int>2</int>
       <boolean>true</boolean>
       <int>2</int>
      </object>
     </void>
     <void index="3">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>97</int>
       <int>80</int>
       <int>3</int>
       <boolean>true</boolean>
       <int>3</int>
      </object>
     </void>
     <void index="4">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>171</int>
       <int>155</int>
       <int>4</int>
       <boolean>true</boolean>
       <int>4</int>
      </object>
     </void>
     <void index="5">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>260</int>
       <int>243</int>
       <int>5</int>
       <boolean>true</boolean>
       <int>5</int>
      </object>
     </void>
     <void index="6">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>91</int>
       <int>75</int>
       <int>6</int>
       <boolean>true</boolean>
       <int>6</int>
      </object>
     </void>
     <void index="7">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>68</int>
       <int>51</int>
       <int>7</int>
       <boolean>true</boolean>
       <int>7</int>
      </object>
     </void>
     <void index="8">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>42</int>
       <int>26</int>
       <int>8</int>
       <boolean>true</boolean>
       <int>8</int>
      </object>
     </void>
     <void index="9">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>41</int>
       <int>24</int>
       <int>9</int>
       <boolean>true</boolean>
       <int>9</int>
      </object>
     </void>
     <void index="10">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>75</int>
       <int>75</int>
       <int>10</int>
       <boolean>false</boolean>
       <int>-1</int>
      </object>
     </void>
     <void index="11">
      <object class="org.jdesktop.appframework.swingx.XProperties$ColumnState">
       <int>75</int>
       <int>75</int>
       <int>11</int>
       <boolean>false</boolean>
       <int>-1</int>
      </object>
     </void>
    </array>
    <null/>
    <boolean>false</boolean>
   </object>
  </void>
  <void method="put">
   <string>mainFrame</string>
   <object class="org.jdesktop.application.session.WindowState">
    <void property="bounds">
     <object class="java.awt.Rectangle">
      <int>328</int>
      <int>62</int>
      <int>710</int>
      <int>605</int>
     </object>
    </void>
    <void property="frameState">
     <int>6</int>
    </void>
    <void property="graphicsConfigurationBounds">
     <object class="java.awt.Rectangle">
      <int>0</int>
      <int>0</int>
      <int>1366</int>
      <int>768</int>
     </object>
    </void>
    <void property="screenCount">
     <int>1</int>
    </void>
   </object>
  </void>
 </object>
</java>
